.frontCover {
	qrfullpage:1;
}
.h-pic {
	height:1.2em;
	vertical-align:middle;
	margin-left:0.1em;
	margin-right:0.1em;
}
.width50{
	width:50%;
}
.width70{
	width:70%;
}
.qqreader-fullimg{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.bt1 {
  border: 1px solid #0092dd;
  text-align: center;
  font-size: 1.6em;
  color: #0092dd;
  padding:0.2em;
}

.bt2-1 {
  text-indent:0em;
  padding:0.2em;
  font-size: 1.4em;
  color: #b963a4;
  border-bottom: 1px solid #b963a4;
}
.bt2-2 {
  text-indent:0em;
  padding:0.2em;
  font-size: 1.4em;
  color: #2ea7e0;
  border-bottom: 1px solid #2ea7e0;
}
.bt2-3 {
  text-indent:0em;
  padding:0.2em;
  font-size: 1.4em;
  color: #f39800;
  border-bottom: 1px solid #f39800;
}
.bt2-4 {
  text-indent:0em;
  padding:0.2em;
  font-size: 1.4em;
  border-bottom: 1px solid #00a46f;
  color: #00a46f;
}
.bt2-5 {
  text-indent:0em;
  padding:0.2em;
  font-size: 1.4em;
  color: #ca2209;
  border-bottom: 1px solid #ca2209;
}
.bt2-6 {
  text-indent:0em;
  padding:0.2em;
  font-size: 1.4em;
  color: #009a9d;
  border-bottom: 1px solid #009a9d;
}
.bt3 {
  font-size:1.1em;
  text-indent:0em;
  display: block;
  border-bottom: 1px solid #000000;
}
p.zw {
  text-indent: 2em;
  font-size:1em;
}
p.zwk {
  text-indent: 0em;
  font-size:1em;
  font-family: "楷体_GB2312", "Times New Roman", Times, "楷体", "KaiTi SC", KaiTi, STKai, "MKai PRC", Kai;
}

p.zwts1 {
  padding: 0.3em;
  text-indent: 2em;
  background-color: #e9d4e7;
  font-size: 1.05em;
  font-family: Times New Roman, 楷体_GB2312, STKai, "MKai PRC", Kai, 楷体_GB2312;
}
p.zwts2 {
  padding: 0.3em;
  text-indent: 2em;
  background-color: #d1e6f7;
  font-size: 1.05em;
  font-family: Times New Roman, 楷体_GB2312, STKai, "MKai PRC", Kai, 楷体_GB2312;
}
p.zwts3 {
  padding: 0.3em;
  text-indent: 2em;
  background-color: #fde2ba;
  font-size: 1.05em;
  font-family: Times New Roman, 楷体_GB2312, STKai, "MKai PRC", Kai, 楷体_GB2312;
}
p.zwts4 {
  padding: 0.3em;
  text-indent: 2em;
  background-color: #cce5d4;
  font-size: 1.05em;
  font-family: Times New Roman, 楷体_GB2312, STKai, "MKai PRC", Kai, 楷体_GB2312;
}
p.zwts5 {
  padding: 0.3em;
  text-indent: 2em;
  background-color: #f0c2a8;
  font-size: 1.05em;
  font-family: Times New Roman, 楷体_GB2312, STKai, "MKai PRC", Kai, 楷体_GB2312;
}
p.zwts6 {
  padding: 0.3em;
  text-indent: 2em;
  background-color: #c5e1e1;
  font-size: 1.05em;
  font-family: Times New Roman, 楷体_GB2312, STKai, "MKai PRC", Kai, 楷体_GB2312;
}
span.buzhou {
  background: #b8589d;
  color: #ffffff;
  font-weight: bold;
  padding-bottom: 1px;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 1px;
  border-radius: 0em 0 0 0;
}
span.buzhou1 {
  background: #2ea7e0;
  color: #ffffff;
  font-weight: bold;
  padding-bottom: 1px;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 1px;
  border-radius: 0em 0 0 0;
}
span.buzhou2 {
  background: #f39800;
  color: #ffffff;
  font-weight: bold;
  padding-bottom: 1px;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 1px;
  border-radius: 0em 0 0 0;
}
span.buzhou3 {
  background: #00a46f;
  color: #ffffff;
  font-weight: bold;
  padding-bottom: 1px;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 1px;
  border-radius: 0em 0 0 0;
}
span.buzhou4 {
  background: #ca2209;
  color: #ffffff;
  font-weight: bold;
  padding-bottom: 1px;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 1px;
  border-radius: 0em 0 0 0;
}
span.buzhou5 {
  background: #009a9d;
  color: #ffffff;
  font-weight: bold;
  padding-bottom: 1px;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 1px;
  border-radius: 0em 0 0 0;
}
[lang="en"]{
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
